@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumpenscript.css); /* font-family:'Nanum Pen Script', sans-serif; */
@import url(http://fonts.googleapis.com/earlyaccess/nanumbrushscript.css); /* font-family:'Nanum Brush Script', sans-serif; */

@charset "UTF-8";
/*@font-face{
font-family:ng;
font-stretch:normal;
font-style:normal;
src:url(./font/NanumGothic.eot);
src:url(./font/NanumGothic.eot?#iefix) format('embedded-opentype'),url(NanumGothic.woff) format('woff')
}
@font-face{
font-family:sn;
font-weight: normal;
font-style: normal;
src:url(./font/SeoulNamsanB.eot);
src:url(./font/SeoulNamsanB.eot?#iefix) format('embedded-opentype'),url(./font/SeoulNamsanB.woff) format('woff'),url('./font/SeoulNamsanB.ttf') format('truetype'),url('./font/SeoulNamsanB.svg#action_manregular') format('svg');
}*/

/* reset style [start] */
html,body, iframe,h1, h2, h3, h4, h5, h6, p, blockquote,pre,button,
q, s, dl, dt, dd, ol, ul, li, fieldset, form, input, table,tr, th ,td
{ margin:0;padding:0;border:0;line-height:1.5em; }

img,fieldset{border:0 none;}

body {
	font-size:15px;
	line-height:1.8em;
	color:#6b6b6b;
	font-family:'Nanum Gothic', sans-serif;
	position:relative;
}

/* Tag Standard ***********************************************************************/

/* Tag구문(Construction) */
strong{font-weight:bold;}
em{font-style:normal;}
dfn{font-style:normal;}
cite{font-style:normal;}
sup{font-size:.92em;}
sub{font-size:.92em;}
address{font-style: normal;}
del{text-decoration:line-through;}
button{cursor:pointer;border:none;background:none}
/* button::-moz-focus-inner{border:0;padding:0;} */

/* common */
ol,ul,li{list-style:none;}
table{border-collapse:collapse; border-spacing:0;}

hr{display:none;}

span.button,img.button,a.button{cursor:pointer;vertical-align:middle;}

legend{position:absolute;visibility:hidden;overflow:hidden;width:0;height:0;font-size:0%;line-height:0;}
caption{width:1px;height:1px;margin-top:-1px;font-size:0%;line-height:0;overflow:hidden;}
select,input{vertical-align:middle;}
select{padding:2px;}
textarea{resize:none;}
input[type="text"],input[type="password"],textarea{border:1px solid #ddd;}

a:link{color:#636363;text-decoration:none;}
a:visited{color:#636363;text-decoration:none;}
a:hover{color:#db1d8e;text-decoration:none;}
a:active{color:#db1d8e;text-decoration:none;}

/* 공통 */
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
.clearfix{display:inline-block;}
.clearfix{display:block;}

.clear{clear:both;}
.hide{display:none;}
.skip{position:absolute;overflow:hidden;height:0;width:0;font-size:0;visibility:hidden;}
.image{vertical-align:top;}
.NG{font-family:'Nanum Gothic', sans-serif;}
.SN{font-family:'Nanum Gothic', sans-serif;}
.MG{font-family:'Nanum Gothic', sans-serif;}